Non puoi selezionare più di 25 argomenti Gli argomenti devono iniziare con una lettera o un numero, possono includere trattini ('-') e possono essere lunghi fino a 35 caratteri.
Mike Khiretskiy 22cad041c2 Исправлен вывод ошибки 6 anni fa
data Исправлен вызов cl-update через cl-git-wrapper 6 anni fa
pym/update Исправлен вывод ошибки 6 anni fa
LICENSE init 8 anni fa
README init 8 anni fa
setup.py Module refactoring 6 anni fa

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-update needs the following library version installed, in order to run:
Python >= 2.7
python-ldap >= 2.0.0
pyxml >= 0.8
calculate-lib >= 3.1.0

To install calculate-update, just execute the install script 'setup.py'.
Example:

./setup.py install